Take the 2-minute tour ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

Snow Leopard does not comes with php-gd module by default. How can I install it?

share|improve this question

1 Answer 1

The version of PHP distributed with Snow Leopard was compiled with GD. (source) Can you run phpinfo() and tell me if the GD module appears in the output? I'm on 10.6.7, and phpinfo() reports that GD support is enabled: "bundled (2.0.34 compatible)".

share|improve this answer
    
GD is shown as enabled but didn't work. I went for: php-osx.liip.ch –  ohho May 25 '11 at 10:12

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.